﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="3" />
  <property name="Zoning" value="Downtown, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-2" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,town" />
  <property name="EditorGroups" value="downtown" />
  <property name="TraderAreaProtect" value="16, 0, 16" />
  <property name="TraderAreaTeleportSize" value="28, 30, 27" />
  <property name="TraderAreaTeleportCenter" value="1, 1, 1" />
  <property name="SleeperVolumeStart" value="5, 1, 1#13, 6, 14#13, 5, 23#13, 6, 2#2, 1, 1#13, 9, 2" />
  <property name="SleeperVolumeSize" value="20, 4, 28#12, 3, 9#9, 4, 5#12, 3, 12#3, 4, 28#12, 3, 26" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Biker_Bar,10,10,S_Zom_Businessman,3,4,zombieFatHawaiian,1,2,S_-_Group_Biker_Bar,4,5,S_-Group_Generic_Zombie,2,3,S_-_Group_Ghost_Town,5,6" />
  <property name="SleeperVolumeGameStageAdjust" value="easy,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="25, 13, 30" />
  <property class="IndexedBlockOffsets">
    <property class="quest_stone">
      <property name="0" value="2, 2, 27" />
    </property>
    <property class="Rally">
      <property name="0" value="3, 2, 8" />
    </property>
    <property class="quest_feather">
      <property name="0" value="2, 2, 15" />
    </property>
    <property class="POILight">
      <property name="0" value="12, 3, 16" />
      <property name="1" value="16, 5, 16" />
      <property name="2" value="16, 9, 16" />
      <property name="3" value="20, 9, 16" />
      <property name="4" value="16, 5, 20" />
      <property name="5" value="16, 9, 20" />
      <property name="6" value="19, 5, 20" />
      <property name="7" value="20, 9, 21" />
      <property name="8" value="16, 9, 24" />
      <property name="9" value="19, 9, 24" />
      <property name="10" value="16, 4, 25" />
      <property name="11" value="19, 4, 25" />
      <property name="12" value="22, 3, 27" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="14, 7, 15" />
      <property name="1" value="20, 8, 19" />
      <property name="2" value="18, 10, 20" />
      <property name="3" value="23, 2, 23" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="350324" />
    <property name="TotalTriangles" value="376647" />
    <property class="BlockEntities">
      <property name="Vertices" value="312497" />
      <property name="Triangles" value="351352" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="24423" />
      <property name="Triangles" value="14010" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="2160" />
      <property name="Triangles" value="1464" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="8973" />
      <property name="Triangles" value="6603" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="496" />
      <property name="Triangles" value="248" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="1544" />
      <property name="Triangles" value="2676" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="231" />
      <property name="Triangles" value="294" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>